#!/bin/sh

# Data columns:
# 1. Subject number
# 2. pos
# 3. SOA
# 4. IDD
# 5.  prev targ hit/miss 
# 6. ACCuracy

echo > resultscond.txt
 echo -e "\f Raw accuracy\n" >> resultscond.txt
 cat "conddataout.txt" | tr "\r" "\n" | \
 awk -F "\t" '$1>0 && $3>0  {print $1, $3, $5, $6}' \
 | anova sub SOA hitmiss t1corr >> resultscond.txt

